{
  "name": "Transfagarasan Fast Traffic Hillclimb",
  "description": "Created by Goibaka MVTRACKS / AC eNhanced Edition by SIM TRAXX",
  "tags": [
    "original",
    "circuit",
"traffic"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Romania",
  "city": "?",
  "length": "23600",
  "width": "10m",
  "pitboxes": "48",
  "run": "DownHill",
  "author": null,
  "version": null,
  "url": null
}